<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.motorola.setupwizard.controller" default_action="disable">
        <criteria action="enable" channel="vzwpre" />
        <criteria action="enable" channel="vzw" />
    </package-disable-enable-criteria>
</enable-disable-package>
